<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>3. Artículos académicos en XML JATS I</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="articulos-academicos-en-xml-jats-i">3. Artículos académicos en <span class="smallcap">XML JATS</span> I</h1>
        <ul>
            <li>
                <p>Horas: 5</p>
            </li>
            <li>
                <p>Tipo: teórico-práctico</p>
            </li>
            <li>
                <p>Relaciones: 2e, 2r, 4e, 5e, 5r, 6e, 8e, 17r</p>
            </li>
        </ul>
        <h2 id="descripcion_3">Descripción</h2>
        <p>Hoy en día para la publicación de artículos académicos en repositorios científicos es necesario producir archivos en formato <span class="smallcap">XML</span> y <span class="smallcap">PDF</span>. Uno de los esquemas más populares es <span class="smallcap">JATS</span>, el cual con ciertas modificaciones es usado por Sci<span class="smallcap">ELO</span>. En este módulo se explicará la importancia de este tipo de formatos y su esquema básico, así como las herramientas y las metodologías que pueden emplearse para evitar hacer un doble trabajo —la estructuración del <span class="smallcap">XML</span> y la maquetación del <span class="smallcap">PDF</span>—. Con un enfoque de lo simple a lo complejo, se mostrará cómo es posible pasar de lenguajes de marcado ligero, como Markdown, a archivos <span class="smallcap">XML</span> y, de ahí, a su importación para la producción de <span class="smallcap">PDF</span>.</p>
        <h2 id="objetivos_3">Objetivos</h2>
        <ul>
            <li>
                <p>Conocer qué es un archivo <span class="smallcap">XML</span>.</p>
            </li>
            <li>
                <p>Aprender qué es un esquema <span class="smallcap">XML</span>, con énfasis en los esquemas <span class="smallcap">JATS</span> y Sci<span class="smallcap">ELO</span>.</p>
            </li>
            <li>
                <p>Explicar un enfoque de trabajo que permita incluir en un mismo ciclo de producción el desarrollo de archivos <span class="smallcap">XML</span> y <span class="smallcap">PDF</span>.</p>
            </li>
        </ul>
        <h2 id="temas_3">Temas</h2>
        <ol>
            <li>
                <p>¿Qué son los archivos <span class="smallcap">XML</span> y dónde se localizan dentro de la familia <span class="smallcap">HTML</span>?</p>
            </li>
            <li>
                <p>¿Qué son los esquemas <span class="smallcap">XML</span> <span class="smallcap">JATS</span> y Sci<span class="smallcap">ELO</span>?</p>
            </li>
            <li>
                <p>Propuesta metodológica de lo simple a lo complejo: de <span class="smallcap">MD</span> a <span class="smallcap">XML</span> y <span class="smallcap">PDF</span> hecho con InDesign o TeX.</p>
            </li>
            <li>
                <p>Realización de ejercicios básicos para obtener archivos <span class="smallcap">XML</span> y <span class="smallcap">PDF</span>.</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_3">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Estar familiarizado con los lenguajes de marcado.</p>
            </li>
            <li>
                <p>Comprender la relevancia general de los repositorios científicos.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_3">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Computadoras para realizar los ejercicios.</p>
            </li>
            <li>
                <p>Conexión a internet.</p>
            </li>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
